<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/korl" xml:lang="es">
   <Header>
      <Title>Valores posibles</Title>
   </Header>
   <SimpleSection>
      <Paragraph>Tenga en cuenta que si las actividades deben solaparse, puede indicarlo como un margen de relación. Consulte los campos de esta sesión relacionados con esta cuestión.</Paragraph>
   </SimpleSection>
   <List>
      <ListItemHead> 
         <GUIRef href="/baanerp/tc/domains/korl#fs" role="option">FI (fin-inicio)</GUIRef>
      </ListItemHead>
      <ListItem>
         <Paragraph>La siguiente actividad se puede iniciar cuando la actividad precedente ha finalizado.</Paragraph>
      </ListItem>
      <ListItemHead> 
         <GUIRef href="/baanerp/tc/domains/korl#ss" role="option">II (inicio-inicio)</GUIRef>
      </ListItemHead>
      <ListItem>
         <Paragraph>La siguiente actividad y la actividad precedente se pueden iniciar de forma simultánea.</Paragraph>
      </ListItem>
      <ListItemHead> 
         <GUIRef href="/baanerp/tc/domains/korl#ff" role="option">FF (fin-fin)</GUIRef>
      </ListItemHead>
      <ListItem>
         <Paragraph>La siguiente actividad y la actividad precedente deben finalizar a la vez.</Paragraph>
      </ListItem>
   </List>
</OptionList>